@charset "utf-8";
/*==============================================
netkeiba コース情報 モーダル
 競走馬詳細
==============================================*/
.Dart {
	color: #874c11;
}
.Turf {
	color: #167c07;
}

.Race_Header {
	padding: 12px 10px;
}
.Race_Header .RaceList_Item01 dl{
	background: #f3f3f3;
	padding: 15px;
	border-radius: 4px;
}
.Race_Header .RaceName {
	margin-bottom: 6px;
}
.Race_Header .RaceSubName {
	display: block;
	color: #666;
	font-size: 72.3%;
	font-weight: normal;
	margin-bottom: 5px;
}
.Race_Header .RaceNameTxt {
	display: block;
	font-size: 105.6%;
	font-weight: bold;
}
.Race_Header .RaceNameTxt .Icon_GradeType {
	vertical-align: top;
}
.Race_Header .Race_Data {
	color: #777;
	font-size: 77.78%;
	font-weight: bold;
	position: relative;
}
.Race_Header .Turf {
	color: #167c07;
}
.Race_Header .Dart {
	color: #874c11;
}
.Race_Header .Race_Info {
	color: #555;
	font-size: 72.3%;
	line-height: 1.4;
	margin-top: 6px;
	padding: 0;
}
.WeatherTxt {
	position: relative;
	display: inline-block;
	margin-right: 22px;
}


.CourseRecordBox {
	padding: 0 10px;
}
.CourseRecord {
	width: 100%;
	border: 1px solid #cacaca;
	border-collapse: collapse;
}
.CourseRecord th {
	color: #666;
	font-size: 56%;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: middle;
	background: #f3f3f3;
	border: 1px solid #c6ccdd;
	padding: 5px 7px;
	width: 9em;
}
.CourseRecord td {
	color: #666;
	font-size: 61%;
	vertical-align: middle;
	border: 1px solid #cacaca;
	padding: 7px 5px;
}
.CourseRecord td.Time {
	color: #c53131;
	font-weight: bold;
}
.CourseRecord td.Horse a {
	color: #03a;
	font-weight: bold;
}
@media screen and (max-width: 374px) {
	.CourseRecord th {
		padding: 5px;
	}
	.CourseRecord td {
		padding: 7px 5px;
	}
}

/* コース詳細切り替えタブ */
.CourseTabArea {
	margin-top: 16px;
	padding: 0 10px 18px;
}
.CourseTabArea ul {
	border-radius: 4px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: stretch;
	-ms-flex-pack: stretch;
	justify-content: stretch;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	overflow: hidden;
	border: 1px solid #c9c9c9;
}
.CourseTabArea ul::after{
	content:"";
	display: block;
	width : 25% ;
}
.CourseTabArea ul li {
	width : 25% ;
	border-right: 1px solid #c9c9c9;
	box-sizing: border-box;
	overflow: hidden;
}
.CourseTabArea ul li:nth-of-type(4n) {
	border-right: none;
}
.CourseTabArea ul li a,
.CourseTabArea ul li span{
	color: #666;
	font-size: 61%;
	line-height: 30px;
	text-align: center;
	display: block;
	height: 30px;
	background: #fff;
	overflow: hidden;
	cursor: pointer;
}
.CourseTabArea ul li.Active {
	background: #e7e7e7;
}
.CourseTabArea ul li.Active a,
.CourseTabArea ul li.Active span {
	background: #888;
	color: #fff;
	font-weight: bold;
	cursor: default;
}

.CourseDetailArea > div {
	display: none;
}
.CourseDetailArea > .CourseImageArea {
	display: block;
}
/*.CourseDetailArea > .PastResultsArea {
	display: block;
}*/
.CourseDetailArea .PremiumRegistWrap{
	padding-bottom: 15px;
}
.CourseDetailArea .PremiumRegistBox {
	/*box-shadow: 1px 5px 10px rgba(0, 0, 0, .2); */
}
/* コース図 */
.CourseImageArea {
	padding: 25px 10px;
}
.Course_Image {
	text-align: center;
}
.Course_Image img {
	width: 79%;
	height: auto;
}

/* コースの特徴 */
.CourseImageArea {
	padding: 25px 10px 23px;
}
.CourseImageArea .Title_Sec {
	margin: 31px 0 10px;
}
.AboutCouseTxt p {
	color: #444;
	font-size: 83.4%;
	line-height: 1.6;
}

/*
.BtnAboutCourse a.LinkBtn_More {
	color: #888;
	font-size: 83%;
	line-height: 1.87;
	text-align: center;
	border: 1px solid #e0e0e0;
	border-radius: 1em;
	display: block;
	width: 79%;
	min-width: 142px;
	margin: 0 auto;
	position: relative;
}
.BtnAboutCourse a.LinkBtn_More .Icon_Arrow_Down {
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -3px;
	-webkit-transform: translateY(-50%) rotate(45deg);
	-ms-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
	transition: all .4s;
}
.BtnAboutCourse a.LinkBtn_More.open .Icon_Arrow_Down {
	-webkit-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
}
.AboutCouseTxt {
	display: none;
	padding: 10px 10%;
}
.AboutCouseTxt.Show_Txt {
	display: block;
}
.AboutCouseTxt p {
	color: #444;
	font-size: 67%;
	line-height: 1.6;
}
*/

/* 過去の結果 */
.PastResults_Data .Shutuba_Table {
	margin-bottom: 10px;
}
.PastResultsArea .RaceMovieBox {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #eaeaea;
	border: 1px solid #dadada;
	color: #777;
	padding: 10px;
}
.PastResultsArea .PastResults_Data .MovieImage {
	width: 87px;
	border: 1px solid #fff;
	position: relative;
}
.PastResultsArea .PastResults_Data .MovieImage a {
	display: block;
}
.PastResultsArea .PastResults_Data .MovieImage img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.PastResultsArea .PastResults_Data .PlayIcon::before {
	content: "";
	display: block;
	width: 24px;
	height: 24px;
	border-radius: 100%;
	border: 1px solid #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.PastResultsArea .PastResults_Data .PlayIcon::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 8px solid #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	margin-left: 4px;
}
.MovieDesc {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	font-size: 108%;
	font-weight: normal;
	line-height: 1.4;
	text-align: left;
	padding: 0 4px;
	/*background: #e3e5eb;*/
	/*border-bottom: 1px solid #e3e5eb;*/
}
.MovieDesc span {
	font-size: 61.2%;
	display: block;
}
.MovieDesc span + span {
	margin-top: 5px;
}
.MovieDesc span.RaceName {
	margin-top: 6px;
	font-size: 88.89%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 1.2;
}
.MovieDesc span.RaceName a {
	color: #03a;
	font-weight: bold;
}
.PastResults_Data .Result_Num,
.PastResults_Data .Num {
	min-width: 1.5em;
}
.PastResults_Data tr.HorseList td.Horse_Info {
	width: 100%;
}
.PastResults_Data tr.HorseList td.Horse_Info dl dt.Horse {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 125%;
}
.PastResults_Data dt.Horse a {
	line-height: 1.2;
}
.PastResults_Data dt.Horse .Age {
	color: #9c9fa6;
	font-size: 71%;
	line-height: 1.4;
	padding-left:3px;
	white-space: nowrap;
}
.PastResults_Data .Detail_Left {
	float: left;
	line-height: 1.4;
}
.PastResults_Data .Detail_Right {
	float: right;
	line-height: 1.4;
	text-align: right;
}
.PastResults_Data .Time,
.PastResults_Data .Odds {
	padding: 0 4px;
}
.PastResults_Data .Time dl dt,
.PastResults_Data .Odds dl dt {
	font-size: 118%;
	font-weight: bold;
	white-space: nowrap;
}
.PastResults_Data .Time dl dd,
.PastResults_Data .Odds dd {
	display: inline-block;
	font-size: 92%;
	white-space: nowrap;
	margin-top: 8px;
}
.Odds_Ninki {
	color: #c53131;
}
.Horse_Info_Detail {
/*	color: #9c9fa6; */
	line-height: 1.4;
}
.PastResults_Data .Shutuba_Table .Payback {
	font-size: 74%;
	font-weight: normal;
	line-height: 1.4;
}
.PastResults_Data .Shutuba_Table .Payback table {
	width: 100%;
	border-collapse: collapse;
}
.PastResults_Data .Shutuba_Table .Payback table th,
.PastResults_Data .Shutuba_Table .Payback table td {
	padding: 6px 4px;
	border-right: 1px solid #e3e5eb;
	text-align: right;
}
.PastResults_Data .Shutuba_Table .Payback table th:last-child,
.PastResults_Data .Shutuba_Table .Payback table td:last-child {
	border-right: none;
}
.PastResults_Data .Shutuba_Table .Payback table td:nth-of-type(2n){
}
.PastResults_Data .Shutuba_Table .Payback table tr {
	border-bottom: 1px solid #e3e5eb;
}

.PastResults_Data .Tansho {background: #edf2ff;}
.PastResults_Data th.Tansho {color: #fff; background: #565eb0;}

.PastResults_Data .Fukusho {background: #ffeeee;}
.PastResults_Data th.Fukusho {color: #fff; background: #cb5353;}

.PastResults_Data .Wakuren {background: #f1fdeb;}
.PastResults_Data th.Wakuren {color: #fff; background: #52a455;}

.PastResults_Data .Umaren {background: #f9ebfd;}
.PastResults_Data th.Umaren {color: #fff; background: #87599a;}

.PastResults_Data .Wide {background: #ebfbfd;}
.PastResults_Data th.Wide {color: #fff; background: #529fa8;}

.PastResults_Data .Umatan {background: #fffbe6;}
.PastResults_Data th.Umatan {color: #fff; background: #e5a339;}

.PastResults_Data .Fuku3 {background: #ebf6fd;}
.PastResults_Data th.Fuku3 {color: #fff; background: #4a94bc;}

.PastResults_Data .Tan3 {background: #fdf6eb;}
.PastResults_Data th.Tan3 {color: #fff; background: #e4813e;}




.PastResults_Data .Shutuba_Table tr.HorseList td dl.PreRace {
	display: table;
	width: 100%;
}
.PastResults_Data .Shutuba_Table tr.HorseList td dl.PreRace dt,
.PastResults_Data .Shutuba_Table tr.HorseList td dl.PreRace dd {
	display: table-cell;
	padding: 6px 4px;
	vertical-align: middle;
	white-space: nowrap;
}
.PastResults_Data .Shutuba_Table tr.HorseList td dl.PreRace dt {
	color: #333;
	background: #eaeaea;
}
.PastResults_Data .Shutuba_Table tr.HorseList td dl.PreRace dd:not(:last-child) {
	border-right: 1px solid #e3e5eb;
}
.PastResults_Data .Shutuba_Table tr.HorseList td dl.PreRace .PreRaceName {
	text-align: left;
	width: 100%;
	white-space: normal;
}

/* レース実績・コース実績共通 */
.ResultsAreaHeader {
	padding: 8px 10px 21px;
}
.ResultsAreaTitle {
	color: #333;
	font-size: 94.5%;
	font-weight: bold;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	align-items: center;

}
.ResultsAreaMainTitle {
	flex: 1;
}
.ResultsAreaMainTitle .CourseName {
	font-size: 71%;
	width: auto;
}
.ResultsAreaTitle_Note {
	color: #888;
	font-size: 59%;
	font-weight: normal;
}
.ResultsArea_Infomation_Box {
	margin: 0 10px 30px;
	padding: 15px 18px;
	color: #888;
	font-size: 0.9375rem;
	font-weight: 700;
	line-height: 1.6;
	background-color: #f3f3f3;
	border-radius: 7px;
}
/*===========================================
傾向と対策 .RaceTrendArea 2017.10.31 
============================================*/

.RaceTrendArea .Title_Sec {
	position: relative;
}
.RaceTrendArea .Title_Sec h2{
	float: left;
}
.RaceTrendArea .Title_Sec span.Txt{
	float: right;
	font-size: 12px;
	line-height: 1.3;
}
.CourseResultChart {
	padding: 28px 0 18px;
	position: relative;
	background: #fff;
}
.CourseResultChart:nth-child(even) {
	background: #f8f8f8;
}
.CourseResultChart .Trend_Area01 {
	padding: 0 10px;
}
.CourseResultChart .Trend_Area02 {
	overflow:hidden;
	padding-top: 9px;
	position: relative;
}
.CourseResultChart .RaceResultBox {
	/*margin: 0 0 24px;*/
}
.CourseResultChart .RaceResultTable {
	background: #fff;
	width: 100%;
	border: 1px solid #cacaca;
	border-collapse: collapse;
}
.CourseResultChart .RaceResultTable caption.RaceResultTitle {
	border-bottom: 0 none;
	color: #888;
	font-size: 78%;
	font-weight: bold;
	padding: 0 0 10px 0;
	text-align: left;
}
.CourseResultChart .RaceResultTable tr.List {
	border: 1px solid #e1ded6;
	border-top: 0 none;
}
/*.CourseResultChart .RaceResultTable tr.List:nth-child(2n) {
	background: #f9f7ea;
}*/
.CourseResultChart .RaceResultTable tr.Header th {
	font-size: 72.3%;
	font-weight: bold;
	color: #fff;
	padding: 8px 0;
	text-align: center;
	border: 1px solid #cacaca;
	background: #757575;
	line-height: 1.3;
}
/*.CourseResultChart .RaceResultTable tr.Header th.FirstPlace, */
.CourseResultChart .RaceResultTable tr.List td:nth-of-type(1) {
	color: #666;
	background: #fffae1;
}
/*.CourseResultChart .RaceResultTable tr.Header th.SecondPlace, */
.CourseResultChart .RaceResultTable tr.List td:nth-of-type(2) {
	color: #666;
	background: #f3faff;
}
/*.CourseResultChart .RaceResultTable tr.Header th.ThirdPlace, */
.CourseResultChart .RaceResultTable tr.List td:nth-of-type(3) {
	color: #666;
	background: #fff7f7;
}
.CourseResultChart.Trend03 .RaceResultTable tr.List:nth-child(2n) {
	background: #eaeaea;
}
.CourseResultChart.Trend03 .RaceResultTable td:nth-of-type(4) {
	background: #fff;
}

.CourseResultChart .RaceResultTable tr.List th,
.CourseResultChart .RaceResultTable tr.List td {
	font-size: 72.3%;
	font-weight: normal;
	padding: 8px 0;
	text-align: center;
	border: 1px solid #cacaca;
	line-height: 1.3;
}
.CourseResultChart .RaceResultTable tr.List .Turf,
.CourseResultChart .RaceResultTable tr.List .Dirt {
	padding: 0 6px;
	color: #42413d;
	text-align: center;
	border: 1px solid #cacaca;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.CourseResultChart .RaceResultTable tr.List .Turf {
	background: #dff1a8;
	vertical-align: middle;
}
.CourseResultChart .RaceResultTable tr.List .Dirt {
	background: #ebcdb8;
	vertical-align: middle;
}
.CourseResultChart .RaceResultTable tr.List .Turf p,
.CourseResultChart .RaceResultTable tr.List .Dirt p {
	writing-mode: tb-rl; /* IE用 */
	writing-mode: vertical-rl; /* Chrome、Firefox用 */
	margin: 0 auto;
	white-space: nowrap;
	width: 1em; /* firefox対策 */
	line-height: 1em; /* firefox対策 */
	text-orientation: upright;
}

/* グラフ */
.CourseResultChart .Trend_Area02 .Trend_Area02_Title {
	color: #333;
	font-size: 78%;
	font-weight: bold;
	width: 50%;
	float: right;
	margin-top: 77px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -.5em;
	padding-left: 1em;
}
.Trend_ChartSvg {
	width: 50%;
}
.highcharts-text-outline {
	stroke: transparent;
}
/* 有料導線 */
.CourseResultChart + .PremiumRegistWrap {
	padding: 10px 0;
}
